Merge pull request #64 from 1ec5/patch-2
[potlatch2.git] / CODING.txt
index 4cb2fb2..d9c6e3e 100644 (file)
@@ -5,7 +5,7 @@
 
 == Dependencies and targets ==
 
-* We target Flash Player 9 at present. Please don't add FP10-specific code yet.
+* We target Flash Player 10.
 * Potlatch 2 requires Flex; the Halcyon rendering component doesn't. Don't add Flex stuff (import mx.*) to anything in net.systemeD.halcyon.
 * Both Potlatch 2 and Halcyon can be deployed locally (i.e. not on openstreetmap.org), and indeed can talk to databases other than the main OSM instance. So don't be too OSM-specific